@charset "UTF-8";
/* CSS Document */

body{
	margin:0;
	background:#f3c309;
	text-align:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}
#fdoweb{
	background:url(../images/fondo1.jpg) repeat-y;
}
#fdoweb2{
	background:url(../images/fondo2.jpg) repeat-y;
}
#fdoweb3{
	background:url(../images/fondo3.jpg) repeat-y;
}
#fdoweb4{
	background:url(../images/fondo4.jpg) repeat-y;
}
#fdoweb5{
	background:url(../images/fondo5.jpg) repeat-y;
}
#contenido{
	float:left;
	width:1000px;
}
.colizq{
	width:198px;
	float:left;
	display:inline;
	
}
.colder{
	width:772px;
	float:right;
	display:inline;
}
#marca{
padding-left:40px;
margin-top:20px;
}

/* MENU IZQUIERDA */
#menu {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.5em;
font-weight: bolder;
color: #f3c309;
margin-left:18px;
margin-top:60px;
width:210px;
}

#menu a:link, #menu a:visited {
display:block;
padding-left:20px;
padding-top:5px;
background:transparent url('../images/botonera.png') 0px 0px no-repeat;
margin-bottom:5px;
margin-top:5px;
color: #f3c309;
text-decoration:none;
height:32px;
}

#menu a:hover {
background:transparent url('../images/botonera.png') 0px -37px no-repeat;
color:#ffffff;
}
 
#menu a.active {
color: #fff;
color:#FFFFFF;
background: transparent url(../images/botonera.png) 0px -74px no-repeat;
} 

/* MENU ARRIBA*/
#menuarriba {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.5em;
color: #000000;
margin-left:63px;
width:675px;
height:90px;
}
#menuarriba a:link, #menuarriba a:visited {
display:block;
padding-left:20px;
padding-right:20px;
padding-top:60px;
margin-right:15px;
color:#ffffff;
text-decoration:none;
height:30px;
float:left;
background:transparent url(../images/fdo_botonera.png) 0px -74px no-repeat;
}
#menuarriba a:hover {
background:#f7d553;
color: #ffffff;
}
 
#menuarriba a.activado {
color: #f3c309;
background:#ffffff;
} 

/* REDES SOCIALES*/
#redes {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.3em;
color: #000000;
margin-left:18px;
margin-top:60px;
width:200px;
}
#redes h3{
margin-bottom:-5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1em;
font-weight:normal;
}
#redes a{
margin-left:15px;
}


/* LEGALES*/
#legales h3{
margin-bottom:-5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1em;
font-weight:normal;
color: #5c5c5c;
width:200px;
margin-left:18px;
margin-top:130px;
}

/*CONTENIDOS*/
#contenidocentral{
	width:750px;
	height:475px;
	margin-top:20px;
	margin-left:15px;
}
h1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:3em;
font-weight:normal;
color: #000000;
margin: 0 38px;
}
h2{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:4em;
font-weight:normal;
color: #000000;
margin:0 38px;
}
p{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:2em;
margin: 0 38px;
}

input{
border:1px #f3c309 solid;
font-size:12px;
padding:5px;
}
textarea{
border:1px #f3c309 solid;
font-size:12px;
padding:5px;
}
.image{
border:0;
}
p a{
color:#000000;
text-decoration:none;
}
p a:hover{
color:#000000;
text-decoration:underline;
background-color:#f3c309;
}